Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Oct 2019 08:54:40 -0400

Chat transcript

	

	Adam Wed, 10/09/19 06:12:39 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 06:12:39 pm
	
		hello
	
		adam

	Adam 06:12:59 pm
	
		Hey there!
	
		How may I help you?

	Visitor 06:13:10 pm
	
		how r u

	Adam 06:13:23 pm
	
		I am quite good. How about you?
	
		Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation.
	
		Are you interested in dedicated servers or colocation services?

	Visitor 06:14:31 pm
	
		ok
	
		yes i have requirement of dedicated server

	Adam 06:15:16 pm
	
		Alright.

	Visitor 06:15:20 pm
	
		can you share me quotation
	
		of window server 2008r2

	Adam 06:16:07 pm
	
		Can I have your name, email and phone number?

	Visitor 06:16:20 pm
	
		okey
	
		Name :- Shoket Khan
	
		Name Shoket Khan
Email id :- [email-masked]
mob: 9310220000

	Adam 06:18:02 pm
	
		Thanks for the information. May I know the country code for this number?

	Visitor 06:18:17 pm
	
		india
	
		country code id:- +XXXX-XXXX-0000

	Adam 06:19:13 pm
	
		Thanks for the information. I will share your details with my expert team, they will be in touch with you shortly with the quotation.
	
		Is there anything else?

	Visitor 06:20:14 pm
	
		its ok

	Adam 06:20:37 pm
	
		Thanks for being here! My team will be in touch shortly.
	
		It was nice talking to you. Have a great day, goodbye!

	8m 7s

Chat has been opened from website: https://www.colocationamerica.com/blog/blade-servers-can-save-you-money

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com